Not able to install Kodi

This topic contains 6 replies, has 3 voices, and was last updated by  ad6922 premium 11 months, 4 weeks ago.

Viewing 7 posts - 1 through 7 (of 7 total)
  • 15. December 2015 at 0:19 #17330

    I ran max2play for a month until I got a kernel panic (Kernel panic – not syncing : VFS: Unable to mount root fs on unknown-block)

    I started all over again.
    1. Formatted my sd-card with SDformatter in overwrite format
    2. Installed 2.22 version from m2p on the card
    3. Put card in rpi 2b
    4. Went to max2play site and updated to 2.25
    5. Then i went to kodi and tried to install http://steinerdatenbank.de/software/kodi-15.tar.gz

    That gave errors:

    Installationspaker: http://steinerdatenbank.de/software/kodi-15.tar.gz
    Installation startet – This message …. message disappears

    the following names:
    kodiConfig.cmake
    kodi-config.cmake

    Add the installation prefix of “kodi” to CMAKE_PREFIX_PATH or see “Kodi_DIR”
    to a directory containing one of the above files. If “koi” provides a separate development package or SDK,
    be sure it has been installed.

    — Configuring incomplete, errors occurred!
    make: ** No targets specified and no makefile found. Stop.
    Reset compiler to first version
    There are 2 choice for the alternative gcc (providing /usr/bin/gcc_

    Selection Path Priority Status
    0 /usr/bin/gcc-4.6 60 auto mode
    1 /usr/bin/gcc-4.6 60 manual mode
    * 2 / usr/bin/gcc-4.7 40 manual mode

    Press enter to keep the current choice(*), or type selection number: update-alternatives:
    using /usr/bin/gcc-4.6 to provide /usr/bin/gcc (gcc) in automode
    Click here to reload page.

    ===
    I reloaded the page and I wasn’t able to start Kodi.

    Don’t know what I need to do, please help

    15. December 2015 at 0:56 #17333

    Ok, one step further.

    Able to install 15.1 via the description found overhere:
    https://www.raspberrypi.org/forums/viewtopic.php?f=66&t=109088

    That works fine. But now I want to install the 15.2 version from the same url.

    That doesn’t work, it gives error when starting from max2play (sorry, no errors shown in the interface).

    How can I Install 15.2 now?

    15. December 2015 at 9:19 #17335

    To Install Kodi 15.2 on Wheezy, this tutorial works https://www.raspberrypi.org/forums/viewtopic.php?f=66&t=125879

    15. December 2015 at 10:07 #17336

    Ok, thx for the link.

    I have now 15.1 on my system

    Should I start in your link from:

    To get 15.2 first create this script

    OR

    do I need to run the code that is shown before this text also?

    • This reply was modified 11 months, 4 weeks ago by  ad6922.
    15. December 2015 at 14:17 #17340

    You can start with:
    “To get 15.2 first create this script”

    and have fun ­čśë

    15. December 2015 at 18:04 #17349

    Hi ad6922,

    thanks to zero007cool, we recognized that the download link for the Kodi package we use for Max2Play changed some days ago. We fixed it in the latest Beta version. Alternatively, paste this Kodi download link

    http://steinerdatenbank.de/software/kodi-15-wheezy.tar.gz

    into the Max2Play interface and start the installation as usual, please (version 15.1).

    Maximilian from Max2Play

    15. December 2015 at 22:05 #17352

    zero007cool: thx for your help. Kodi runs now on 15.2
    Maximilian: Thx for making clear that the error came from a wrong link. (I thought I did something wrong ;-))

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.

Register here